<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>JS OOP SC D2</title>
  <script type="text/javascript" src="./index.js"></script>
</head>
<body>
  
</body>
</html>